/*     401220 : 타이틀 텍스트      */
.title__401220__ {font-size:0}
.title__401220__ p {font-family: 'Eulyoo1945-Regular'; word-break:keep-all; 
	 padding0; box-sizing:border-box;
	position:relative;margin:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__401220__ p > span {color:var(--main-color); font-weight:bold;}
.title__401220__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401220__.style_top p {padding-top:10px}
.title__401220__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401220__.style_right p {padding-right:14px}
.title__401220__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401220__.style_bottom p {padding-bottom:12px}
.title__401220__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401220__.style_left p {padding-left:14px}
.title__401220__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401220__.style_circle1 p {padding-left:18px}
.title__401220__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401220__.style_circle2 p {padding-left:18px}
.title__401220__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:768px){
.title__401220__ p {font-size:20px}
.textarea__401222__ p {font-size:15px}
.sub_page_title_wrap .sub_page_title:before {height:15px}



}
@media all and (min-width:1024px){
	.title__401220__ p {font-size:30px; padding:30px 40px; border:5px solid #b5332f;}
	.title__401220__.style_top p:before {width:20px}
	.title__401220__.style_right p:before {height:20px}
	.title__401220__.style_bottom p:before {width:20px}
	.title__401220__.style_left p:before {height:20px}
}

/*     401221 : 공백      */
.solid_line__401221__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__401221__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401221__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401221__ {height:25px}
}

/*     401222 : 장문 텍스트      */
.textarea__401222__ p {font-family: 'S-CoreDream-3Light'; display:block;margin:0;padding:0; font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.02em;line-height:1.8em; box-sizing:border-box;}

@media all and (min-width:1024px){
	.textarea__401222__ p {font-size:18px; padding:0 0 0 40px;}
}

/*     401444 : 공백      */
.solid_line__401444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__401444__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401444__ {height:15px}
}

/*     401223 : 이미지      */
.img__401223__ {max-width:100%; display:table; padding-left:40px;}
.img__401223__ * {box-sizing:border-box}
.img__401223__ span {display:table-cell; vertical-align:bottom;}
.img__401223__ span.content {font-size:18px;}
.img__401223__ span.subject {padding:0 30px 0 20px;  font-size:25px; font-family: 'Eulyoo1945-Regular'; font-weight:bold;}
.img__401223__ img {width:px;vertical-align:top}

@media all and (max-width:768px) {
  .img__401223__ span.content {font-size:15px;}
  .img__401223__ span.subject {padding:0 15px 0 10px;  font-size:17px; font-family: 'Eulyoo1945-Regular';}
}

/*     401224 : 셀 설정      */
.cell_option__401224__ {display:table;width:100%}
.cell_option__401224__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401224__ {padding:60px 0;}
}
@media (min-width:1024px){
	.col__401224__ {padding-left:95px;}
}

/*     401225 : 이미지      */
.img__401225__ {max-width:100%; position:relative;}

.img__401225__ * {box-sizing:border-box}
.img__401225__ a {display:block;vertical-align:top}
.img__401225__ img {width:px;vertical-align:top}

/*     401454 : 블록 설정      */
.block_option__401454__ {display:table;width:100%}
.block_option__401454__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__401454__ {}
}


@media (min-width:1024px){
	.row__401454__ {transform: translateY(60px);}
}

/*     401450 : 공백      */
.solid_line__401450__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__401450__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401450__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401450__ {height:25px}
}

/*     401446 : 한줄 텍스트      */
.text__401446__ p {
	font-family: 'Saira', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__401446__ p {font-size:50px}
}

/*     401451 : 공백      */
.solid_line__401451__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__401451__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401451__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401451__ {height:25px}
}

/*     401353 : 블록 설정      */
.block_option__401353__ {display:table;width:100%}
.block_option__401353__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__401353__ {padding:0 15px; box-sizing:border-box;}
}


@media (min-width:1024px){
	.row__401353__ {transform:translateY(-100px);)}
}

/*     401445 : 셀 설정      */
.cell_option__401445__ {display:table;width:100%}
.cell_option__401445__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401445__ {}
}
@media (min-width:1024px){
	.col__401445__wrapper {background:#fff;}
	.col__401445__ {max-width:calc(var(--max-width) / 2); margin-left:auto; padding-top:100px; background:#fff;}
}

/*     401226 : 이미지      */
.img__401226__ {max-width:100%}
.img__401226__ * {box-sizing:border-box}
.img__401226__ a {display:block;vertical-align:top}
.img__401226__ img {width:px;vertical-align:top}

/*     401349 : 맞춤게시판 - 목록형      */
.pm-myboard_list__401349__ * {font-family: 'Saira', sans-serif;}
.pm-myboard_list__401349__ ul {margin:0; padding:0; list-style:none; font-size:18px; word-break:keep-all;}
.pm-myboard_list__401349__ ul li {padding:0;}

.pm-myboard_list__401349__ .historyWrapper {position:relative;}
.pm-myboard_list__401349__ .historyWrapper::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:0px; height:calc(100% - 10px); border:1px dashed #ddd; content:'';}
.pm-myboard_list__401349__ .historyWrapper > li {display:flex; padding-left:30px; margin-top:40px;}
.pm-myboard_list__401349__ .historyWrapper > li:first-child {margin-top:0;}
.pm-myboard_list__401349__ .historyWrapper > li > .year {width:80px; font-weight:bold;}
.pm-myboard_list__401349__ .historyWrapper > li > .year > span {position:relative; display:block; color:var(--main-color)}
.pm-myboard_list__401349__ .historyWrapper > li > .year > span::before {position:absolute; left:-33.1px; top:50%; transform:translateY(-50%); width:10px; height:10px; background:var(--main-color); border-radius:100%; content:'';}
.pm-myboard_list__401349__ .historyWrapper > li > .history {width:calc(100% - 80px);}
.pm-myboard_list__401349__ .historyWrapper > li > .history li {padding-top:10px; letter-spacing:-0.02em; font-size:18px; line-height:1.4em;}
.pm-myboard_list__401349__ .historyWrapper > li > .history li:first-child {padding-top:0;}


@media (max-width:768px){
.pm-myboard_list__401349__ ul {font-size:15px}
.pm-myboard_list__401349__ .historyWrapper > li > .history li { font-size:15px}
}


/*     401352 : 셀 설정      */
.cell_option__401352__ {display:table;width:100%}
.cell_option__401352__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401352__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__401352__ {box-sizing:border-box; padding-left:150px;max-width:calc(var(--max-width) / 2); margin-right:auto; padding-top:100px; background:#fff !important;}
}

